.section-slider-news {
  background-color: $light-grey;
  padding: 50px 0;
  overflow: hidden;

  @include down(md) {
    padding: 25px 0 0;
  }

  h2 {
    font-size: 30px;
    margin-bottom: 20px;
    @include down(md) {
      font-size: 22px;
      color: $blue;
    }
  }

  h3 {
    color: $yellow;
    margin-bottom: 10px;
    transition: color ease .3s;
    @include down(md) {
      margin-bottom: 5px;
    }
  }

  a:hover {
    h3 {
      color: #ffb90b;
    }
    img {
      transform: scale(1.05);
    }
  }

  .date {
    opacity: .5;
    margin-bottom: 15px;
    @include down(md) {
      margin-bottom: 10px;
    }
  }

  .articles {
    display: flex;
    outline: none;
    position: relative;
  }

  .article {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
    flex-shrink: 0;
    background-color: #fff;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .1);
    @include down(lg) {
      width: calc((100% - 20px) / 2);
    }
    @include down(md) {
      width: 300px;
      margin-right: 15px;
    }
    &:last-of-type {
      margin-right: 0;
    }
  }

  .btn {
    margin-top: 20px;
  }
  .content {
    padding: 20px 15px;
  }

  .img {
    position: relative;
    padding-bottom: 60%;
    overflow: hidden;
    img {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
      top: 0;
      left: 0;
      transition: transform ease-out 3s;
    }
  }

  .flickity-viewport {
    width: 100%;

    @include up(md) {
      overflow: hidden;
      padding-bottom: 20px;
    }
  }

  .flickity-button {
    position: absolute;
    top: -25px;
    width: 15px;
    height: 15px;
    cursor: pointer;
    border-top: solid 1px #444;
    border-right: solid 1px #444;
    &[disabled] {
      opacity: 0;
    }
    &.next {
      right: 0;
      transform: translateY(-100%) rotate(45deg);
    }
    &.previous {
      right: 30px;
      transform: translateY(-100%) rotate(-135deg);
    }
    svg {
      display: none;
    }
  }

  &[data-count=""],
  &[data-count="0"],
  &[data-count="1"] {
    .flickity-button {
      display: none;
    }
  }

  @include up(lg) {
    &[data-count="3"] {
      .flickity-button {
        display: none;
      }
    }
  }

  @include up(md) {
    &[data-count="2"] {
      .flickity-button {
        display: none;
      }
    }
  }



}
